
a:link
{
color:#0000ff;
font-size: small;
font-weight:bold;
text-decoration: underline
}

a:visited
{
color:#0000ff;
font-size: small;
font-weight:bold;
text-decoration: underline
}

a:hover
{
color:#ff0000;
font-size: small;
font-weight:bold;
text-decoration: underline
}

a:active
{
color:#0000ff;
font-size: small;
font-weight:bold;
text-decoration: underline
}


a.one:link
{
color:#0099ff;
font-size: x-small;
text-decoration: underline;
font-family: arial;
}

a.one:visited
{
color:#0099ff;
font-size: x-small;
text-decoration: underline;
font-family: arial;
}

a.one:hover
{
color:#5252ff;
font-size: medium;
font-weight:bold;
text-decoration: underline
}

a.one:active
{
color:#0099ff;
font-size: x-small;
text-decoration: underline;
font-family: arial;
}

a.two:link
{
color:#ffffff;
font-size: medium;
font-weight:bold;
text-decoration: underline
}

a.two:visited
{
color:#ffffff;
font-size: medium;
font-weight:bold;
text-decoration: underline
}

a.two:hover
{
color:#ff0000;
background-color: #ffffff;
font-size: medium;
font-weight:bold;
text-decoration: underline

}

a.two:active
{
color:#ffffff;
font-size: medium;
font-weight:bold;
text-decoration: underline
}

a.three:link
{
color:#000000;
font-size: small;
text-decoration: none
}

a.three:visited
{
color:#000000;
font-size: small;
text-decoration: none
}

a.three:hover
{
color:#000000;
font-size: small;
text-decoration: underline

}

a.four:active
{
color:#0000ff;
font-size: large;
text-decoration: underline
}

a.four:link
{
color:#0000ff;
font-size: large;
text-decoration: underline
}

a.four:visited
{
color:#0000ff;
font-size: large;
text-decoration: underline
}

a.four:hover
{
color:#000000;
font-size: x-large;
text-decoration: underline

}

a.three:active
{
color:#00bbeb;
font-size: small;
text-decoration: none
}

a.flickr
{

color:#0063DC;
font-size: x-large;
text-decoration: none;
font-weight:bold;
}



body
{
background-color: #ffffff;
}

h1
{
font-size:28pt;
font-family: "arial";
text-align:center;
font-weight: bold;
margin-bottom: -0.1em ;
}


h1.red
{
font-size:28pt;
font-family: "arial";
text-align:center;
font-weight: bold;
margin-bottom: -0.3em ;
color:#ef210b;
}



h2
{
font-size:24px;
font-family: "arial";
font-weight: bold;
text-align:center;
}

h3
{
font-size:medium;
font-family: "arial";
text-align:center;
font-weight: bold;
margin-bottom: 1.0em ;
}

div.w
{
width:890px;
margin-left: auto ;
  margin-right: auto ;

}
hr {
border-color:#df0024;
width: 900px; 
}

p.th1
{
font-family: "arial";
font-size: x-large;
color:#000000 ;
text-align: left;
margin-bottom: -0.5em ;
}
p.th2
{
font-family: "arial";
font-size: large;
color:#000000 ;
text-align: left;
margin-bottom: -0.5em ;
}


p.t54
{
font-family: "arial";
font-size: small;
color:#000000 ;
text-align: left;
}
p.redlar54
{
font-family: "arial";
font-size: large;
color:#df0024 ;
text-decoration: none;
text-align: left;
margin-bottom: -0.50em ;
}

p.red54
{
margin-top: 0.0em ;
font-family: "arial";
font-size: 60px;
color:#cc0000;
text-decoration: none;
text-align: center;
margin-bottom: 0.0em ;
}

p.red5430
{
margin-top: 0.0em ;
font-family: "arial";
font-size: 30px;
color:#cc0000;
text-decoration: none;
text-align: left;
margin-bottom: -0.5em ;
}

th.red5430
{
margin-top: 0.0em ;
font-family: "arial";
font-size: 30px;
color:#cc0000;
text-decoration: none;
text-align: left;
margin-bottom: -0.5em ;
}



p
{
font-family: "arial";
font-size: small;
color:#000000 ;
text-align: center;
}


p.bllar
{
font-family: "arial";
font-size: x-large;
color:#000000;
text-decoration: none;
text-align: center;
margin-bottom: 0.8em ;
}





}
p.med
{
font-family: "arial";
font-size: medium;
color:#000000 ;
text-align: center;
}
p.info
{
font-family: "arial";
font-size: medium;
color:#000000 ;
text-align: left;
}


p.left
{
font-family: "arial";
font-size: small;
color:#000000 ;
text-align: left;
margin-left: 20px;
margin-right: 20px;
}

p.comments
{
font-family: "arial";
font-size: small;
text-decoration: italic;
color:#0000ff ;
text-align: left;
margin-left: 20px;
margin-right: 20px;

}




p.blxlar
{
font-family: "arial";
font-size: x-large;
color:#000000 ;
text-decoration: none;
text-align: center;
margin-bottom: -0.1em ;
}


p.blxxlar
{
font-family: "arial";
font-size: 42px;
color:#ff0000 ;
text-decoration: none;
text-align: center;
margin-top: 0.2em ;
}




p.lar
{
font-family: "arial";
font-size: large;
color:#000000 ;
text-decoration: none;
text-align: center;
}

p.lar1
{
font-family: "arial";
font-size: large;
color:#000000 ;
text-decoration: none;
text-align: center;
margin-top: -0.1em ;
margin-bottom: 0.1em ;
}

p.xlar
{
font-family: "arial";
font-size: x-large;
color:#000000 ;
text-decoration: none;
text-align: center;
}




p.bot
{
font-family: "arial";
font-size: small;
color:#000000 ;
text-align: center;
margin-bottom: -5.0em ;
}

dd.less
{
margin-bottom: -1.0em ;
}

p.vb
{
font-family: "arial";
font-size: xx-large;
color:#000000 ;
text-align: center;
font-weight: bold;
}
p.red
{
font-family: "arial";
font-size: small;
color:#ff0000 ;
text-decoration: none;
text-align: center;
}
p.redm
{
font-family: "arial";
font-size: medium;
color:#df0024 ;
text-decoration: none;
text-align: center;
}

p.redlar
{
font-family: "arial";
font-size: large;
color:#df0024 ;
text-decoration: none;
text-align: center;
}

p.redlarb
{
width:900px;
margin-left: auto;
margin-right: auto;
font-family: "arial";
font-size: large;
color:#df0024 ;
text-decoration: none;
text-align: center;
border-style:solid;
border-width:3px;
border-color:#000000;

}



p.redxlar
{
font-family: "arial";
font-size: x-large;
color:#df0024 ;
text-decoration: none;
text-align: center;
margin-bottom: -0.1em ;
}



p.redxxlar
{
font-family: "arial";
font-size: xx-large;
color:#df0024;
text-decoration: none;
text-align: center;
margin-bottom: 0.0em ;
}

p.redxxlarg
{
margin-top: 0.0em ;
font-family: "arial";
font-size: xx-large;
color:#df0024;
text-decoration: none;
text-align: center;
margin-bottom: 0.0em ;
}





p.greenxlar
{
font-family: "arial";
font-size: x-large;
color:#0C9C23 ;
text-decoration: none;
text-align: center;
}
p.bluexlar
{
font-family: "arial";
font-size: x-large;
color:#0000ff ;
text-decoration: none;
text-align: center;
}


p.redl
{
font-family: "arial";
font-size: small;
color:#ff0000 ;
text-decoration: none;
text-align: left;
}

p.blue
{
font-family: "arial";
font-size: small;
color:#0000ff ;
text-decoration: none;
text-align: center;
}

p.white
{
font-family: "arial";
font-size: small;
color:#ffffff ;
text-decoration: none;
text-align: center;
}

p.whitelar
{
font-family: "arial";
font-size: large;
color:#ffffff ;
text-decoration: none;
text-align: center;
}


.ptext3a
{
font-family: "arial";
font-size: small;
text-align: left;
color:#000000;
}

.phead
{
text-align:left;
}

td.nav
{
background-color: #cc0000;
text-align: center;
padding: 5px 5px;
vertical-align:middle;
font-family: "arial";

}




table.box
{
background-color: #ffffff;
border: 2px solid #ff0000;
width: 900px;
margin-left:auto;
margin-right:auto;
text-align: center;
}

td.va
{
vertical-align:text-top;
}



td
{
text-align: center;
}

td.left
{
text-align: left;
}

td.header
{
background-image:url(common/bikeathon_header_800.jpg); height:200px; width: 800px; background-repeat: no-repeat; background-position: center center; 
}

td.header1
{
background-image:url(jb/junior_bikeathon_header_800.jpg); height:98px; width: 800px; background-repeat: no-repeat; background-position: center center; 
}





td.kidz
{
background-image:url(kidz/tyretracks.gif); height:86px; width: 369px; background-repeat: no-repeat; background-position: right; 
}


td.sitemap
{
width: 200px; 
}



dd
{
font-size: medium;
}

ul
{
font-family: "arial";
font-size: medium;
color:#000000 ;
text-align: left;
}

ol
{
font-family: "arial";
font-size: medium;
color:#000000 ;
text-align: left;
}


.bs
{
font-family: "BrushScript BT";
font-size: x-large;
color:#000000 ;
text-align: center;
}

.pb
{
text-align:center;
font-size: x-small;
}

div
{
margin-top: -1.0em ;
font-family: "arial";
font-size: large;
text-align: center;
color:#990033 ;
background-color: #df0024;
padding: 3px;
}


#left
{
position: absolute;
left: 105px;
padding: 50px;
top: 270px;
width: 270px;
}

#center
{
top: 290px;
margin-left: 370px;
margin-right: 70px;
}


#center1
{
top: 290px;
margin-left: 330px;
margin-right: 330px;
}



/* border: medium double rgb(250,0,255)*/


